## gnome-multi-writer 3.16.0

=== debian/changelog ===
gnome-multi-writer (3.16.0-0ubuntu2) wily; urgency=medium

  * debian/control:
    - Add build-dependency on libudisks2-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 21 Jul 2015 10:42:27 +1200

gnome-multi-writer (3.16.0-0ubuntu1) wily; urgency=low

  * Initial release.

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 29 Jun 2015 22:26:35 +1200
