=== debian/control ===
Source: gnome-multi-writer
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Homepage: https://wiki.gnome.org/Apps/MultiWriter
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libtool,
               intltool (>= 0.50.0),
               yelp-tools,
               gobject-introspection (>= 0.9.8),
               libglib2.0-dev (>= 2.31.10),
               libgusb-dev (>= 0.2.2),
               libudisks2-dev,
               libgudev-1.0-dev,
               libgtk-3-dev (>= 3.11.2),
               libcanberra-gtk3-dev (>= 0.10),
               appstream-util,
               docbook-utils

Package: gnome-multi-writer
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GNOME MultiWriter
 Write an ISO file to multiple USB devices at once.
