=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-multi-writer/([\d\.]+[02468])/ \
	gnome-multi-writer-(.*)\.tar\.xz
