## gnome-multi-writer 3.18.0

=== debian/changelog ===
gnome-multi-writer (3.18.0-2) unstable; urgency=low

  * debian/copyright updated.
  * debian/rules:
      - libglib2.0-dev (>= 2.46),
        libgusb-dev (>= 0.2.7),
        (Closes: #803034). Thanks Sebastien Bacher. 

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sat, 23 Jan 2016 11:45:49 -0200

gnome-multi-writer (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright updated.
  * debian/menu:
      - removed. A .desktop file (upstream) exists:
        https://lists.debian.org/debian-devel-announce/2015/09/msg00000.html

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Wed, 07 Oct 2015 14:33:36 -0300

gnome-multi-writer (3.17.92-1) unstable; urgency=medium

  * New upstream release.
  * debian/clean: created
      - config.log
      - po/POTFILES
  * debian/patches:
      - path_to_probe.patch updated

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sun, 20 Sep 2015 12:54:41 -0300

gnome-multi-writer (3.17.90-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright:
      - entries added:
          - po/Makefile.in.in
          - po/id.po
          - po/oc.po
      - entries updated:
          - po/ca.po.
          - po/es.po.
          - po/it.po.
          - po/sv.po.
  * debian/patches:
      - makefile.in_not_rm.patch updated
      - gnome-multi-writer.patch headers added

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sat, 29 Aug 2015 15:25:22 -0300

gnome-multi-writer (3.16.0-1) unstable; urgency=low

  * Initial release (Closes: #786430)

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sun, 21 Jun 2015 15:19:13 -0300
