=== debian/control ===
Source: gnome-multi-writer
Section: utils
Priority: optional
Maintainer: Herbert Parentes Fortes Neto <hpfn@ig.com.br>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               docbook-utils,
               intltool,
               itstool,
               libcanberra-gtk3-dev,
               libglib2.0-dev (>= 2.46),
               libgtk-3-dev,
               libgusb-dev (>= 0.2.7),
               libudisks2-dev,
               libxml2-utils,
               pkg-config
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/Apps/MultiWriter
Vcs-Git: git://anonscm.debian.org/collab-maint/gnome-multi-writer.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnome-multi-writer.git

Package: gnome-multi-writer
Architecture: any
Depends: libgl1-mesa-glx, ${misc:Depends}, ${shlibs:Depends}
Description: Write an ISO file to multiple USB devices at once
 MultiWriter can be used to write an ISO file to multiple USB devices
 at once. Supported drive sizes are between 1Gb and 32Gb.
 .
 MultiWriter may be useful for QA testing, to create a GNOME Live image
 for a code sprint or to create hundreds of LiveUSB drives for a trade show.
