=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export DESTDIR=$(CURDIR)/debian/gnome-multi-writer

%:
	dh $@  --with autotools-dev

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_installman:
	dh_installman
	patch -d ./debian/gnome-multi-writer/usr/share/man/man1 -p0 <debian/patches/gnome-multi-writer.patch

override_dh_install:
	dh_install
	# Remove extra gnome-multi-writer-probe
	rm -f ${DESTDIR}/usr/bin/gnome-multi-writer-probe
	# xpm file to menu
	mkdir -p ${DESTDIR}/usr/share/pixmaps/
	cp debian/gnome-multi-writer.xpm ${DESTDIR}/usr/share/pixmaps/
