=== debian/watch ===
version=3
https://download.gnome.org/sources/gnome-multi-writer/(\d\S+)/gnome-multi-writer-(\d\S+)\.tar\.(?:gz|bz2|xz)
