## gnome-multi-writer 3.20.0

=== debian/changelog ===
gnome-multi-writer (3.20.0-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright updated.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 19 Apr 2016 13:51:07 -0300

gnome-multi-writer (3.19.90-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
      - Build-Depends:
          - intltool >= 0.50.0.
          - pkg-config >= 0.16.
      - Bump Standards-Version to 3.9.7.
      - Vcs-git using https.
  * debian/copyright updated.
  * debian/gnome-multi-writer.xpm file removed.
  * debian/patches:
      - makefile.in_not_rm_local.patch updated.
      - README file created to inform about where gnome-multi-writer.patch
        is used.
  * debian/rules:
      - lines to install .xpm file removed.
  * debian/watch:
      - version 4.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sun, 21 Feb 2016 10:12:36 -0300
