=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: autotools-dev,
                debhelper (>= 9),
                docbook-utils,
-               intltool,
+               intltool (>= 0.50.0),
                itstool,
                libcanberra-gtk3-dev,
                libglib2.0-dev (>= 2.46),
@@ -13,10 +13,10 @@
                libgusb-dev (>= 0.2.7),
                libudisks2-dev,
                libxml2-utils,
-               pkg-config
-Standards-Version: 3.9.6
+               pkg-config (>= 0.16)
+Standards-Version: 3.9.7
 Homepage: https://wiki.gnome.org/Apps/MultiWriter
-Vcs-Git: git://anonscm.debian.org/collab-maint/gnome-multi-writer.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/gnome-multi-writer.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gnome-multi-writer.git
 
 Package: gnome-multi-writer
