=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,3 @@
 	dh_install
 	# Remove extra gnome-multi-writer-probe
 	rm -f ${DESTDIR}/usr/bin/gnome-multi-writer-probe
-	# xpm file to menu
-	mkdir -p ${DESTDIR}/usr/share/pixmaps/
-	cp debian/gnome-multi-writer.xpm ${DESTDIR}/usr/share/pixmaps/
