## gnome-multi-writer 3.21.91

=== debian/changelog ===
gnome-multi-writer (3.21.91-1) unstable; urgency=medium

  * New upstream release.
  * Stop patching the generated man pages, upstream groff nowadays renders
    both - and \- as HYPHEN-MINUS.
  * Drop hard-coded Depends on libgl1-mesa-glx.
  * Bump debhelper compat to 10
  * Don't manually build-depend on and run autotools-dev, this is automatic
    in compat 10
  * Update Build-Depends as per configure.ac:
    - Add gobject-introspection, appstream-util and replace itstool with
      yelp-tools. Those are required for running autoreconf.
    - Add libgudev-1.0-dev and libpolkit-gobject-1-dev.
    - Build-depend on autoconf-archive instead of gnome-common
      (Closes: #829940)
  * Replace makefile.in_not_rm.patch and path_to_probe.patch with proper
    patches that can be upstreamed.

 -- Michael Biebl <biebl@debian.org>  Sun, 04 Sep 2016 16:22:29 +0200

gnome-multi-writer (3.21.90-4) unstable; urgency=medium

  * Package adopted by the pkg-gnome-maintainers team. (Closes: #836337)

 -- Michael Biebl <biebl@debian.org>  Sun, 04 Sep 2016 14:20:46 +0200

gnome-multi-writer (3.21.90-3) unstable; urgency=medium

  * QA upload
  * Orphaning package.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Thu, 01 Sep 2016 17:10:39 -0300

gnome-multi-writer (3.21.90-2) unstable; urgency=medium

  * debian/rules:
      - override_dh_auto_configure: --enable-compile-warnings=no.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Fri, 19 Aug 2016 16:20:29 -0300

gnome-multi-writer (3.21.90-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
      - updated my email
      - bump Standards-Version: from 3.9.7 to 3.9.8.
  * debian/copyright:
      - Source entry updated to github.
      - updated my email.
      - updated two po entries.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Thu, 18 Aug 2016 09:28:49 -0300
