=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-multi-writer
Section: utils
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Build-Depends: appstream-util,
               autoconf-archive,
               debhelper (>= 9.20160403~),
               dh-autoreconf,
               docbook-utils,
               gnome-pkg-tools,
               gobject-introspection,
               intltool (>= 0.50.0),
               libcanberra-gtk3-dev,
               libglib2.0-dev (>= 2.46),
               libgtk-3-dev,
               libgudev-1.0-dev,
               libgusb-dev (>= 0.2.7),
               libpolkit-gobject-1-dev,
               libudisks2-dev,
               libxml2-utils,
               pkg-config (>= 0.16),
               yelp-tools,
Standards-Version: 3.9.8
Homepage: https://wiki.gnome.org/Apps/MultiWriter
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-multi-writer
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-multi-writer

Package: gnome-multi-writer
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Write an ISO file to multiple USB devices at once
 MultiWriter can be used to write an ISO file to multiple USB devices
 at once. Supported drive sizes are between 1Gb and 32Gb.
 .
 MultiWriter may be useful for QA testing, to create a GNOME Live image
 for a code sprint or to create hundreds of LiveUSB drives for a trade show.
