## gnome-multi-writer 3.21.92

=== debian/changelog ===
gnome-multi-writer (3.21.92-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/docs: Install NEWS too
  * Updated lintian overrides

  [ Michael Biebl ]
  * Mark binary package as linux-any. The build dependencies libgudev and
    libgusb are not optional and only available on Linux.
  * New upstream development release.
  * Drop 0002-build-move-gnome-multi-writer-probe-to-libexecdir.patch, merged
    upstream.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 15:23:49 +0200
