=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
                autoconf-archive,
-               debhelper (>= 9.20160403~),
+               debhelper (>= 10),
                dh-autoreconf,
                docbook-utils,
                gnome-pkg-tools,
@@ -31,7 +31,7 @@
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-multi-writer
 
 Package: gnome-multi-writer
-Architecture: any
+Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Write an ISO file to multiple USB devices at once
  MultiWriter can be used to write an ISO file to multiple USB devices
