=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,3 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--libexecdir=\$${libdir}/gnome-multi-writer
-
-override_dh_installchangelogs:
-	dh_installchangelogs NEWS
