## gnome-multi-writer 3.22.0

=== debian/changelog ===
gnome-multi-writer (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Use non-multiarch path (/usr/lib/gnome-multi-writer) for libexecdir.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 10:31:30 +0200
