## gnome-multi-writer 3.22.1

=== debian/changelog ===
gnome-multi-writer (3.22.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop explicit Build-Depends on dh-autoreconf. No longer needed with
    debhelper 10.

 -- Michael Biebl <biebl@debian.org>  Wed, 12 Oct 2016 15:43:12 +0200
