=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
 Build-Depends: appstream-util,
                autoconf-archive,
                debhelper (>= 10),
-               dh-autoreconf,
                docbook-utils,
                gnome-pkg-tools,
                gobject-introspection,
