=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,4 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libexecdir=\$${libdir}/gnome-multi-writer
+		--libexecdir=\$${prefix}/lib/gnome-multi-writer
