## gnome-multi-writer 3.24.0

=== debian/changelog ===
gnome-multi-writer (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 16:29:06 -0400
