## gnome-multi-writer 3.25.90

=== debian/changelog ===
gnome-multi-writer (3.25.90-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * debian/control.in:
    - Build-depend on policykit-1
  * Drop 0001-build-Don-t-remove-NEWS-and-ChangeLog-on-distclean.patch:
    obsolete
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 19:37:51 -0400
