=== debian/control ===
--- 
+++ 
@@ -5,12 +5,10 @@
 Source: gnome-multi-writer
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
-               autoconf-archive,
-               debhelper (>= 10),
+               debhelper (>= 10.3~),
                docbook-utils,
                gnome-pkg-tools,
                gobject-introspection,
@@ -23,9 +21,11 @@
                libpolkit-gobject-1-dev,
                libudisks2-dev,
                libxml2-utils,
+               meson (>= 0.37.0),
+               policykit-1 (>= 0.105-18~),
                pkg-config (>= 0.16),
                yelp-tools,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://wiki.gnome.org/Apps/MultiWriter
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-multi-writer
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-multi-writer
