=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@  --with gnome
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
+	dh $@  --with gnome --buildsystem=meson
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
