## gnome-multi-writer 3.26.0

=== debian/changelog ===
gnome-multi-writer (3.26.0-2) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.3
  * Bump debhelper compat to 11
  * Use appstream-util appdata-to-news to install NEWS
  * Cherry-pick do-not-hardcode-installation-paths.patch
    to fix libexecdir install

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 26 Feb 2018 22:26:19 -0500

gnome-multi-writer (3.26.0-1) unstable; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Sep 2017 16:00:49 -0400
