=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: utils
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
-               debhelper (>= 10.3~),
+               debhelper (>= 11),
                docbook-utils,
                gnome-pkg-tools,
                gobject-introspection,
@@ -24,11 +24,10 @@
                meson (>= 0.37.0),
                policykit-1 (>= 0.105-18~),
                pkg-config (>= 0.16),
-               yelp-tools,
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-multi-writer
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-multi-writer.git
 Homepage: https://wiki.gnome.org/Apps/MultiWriter
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-multi-writer
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-multi-writer
 
 Package: gnome-multi-writer
 Architecture: linux-any
