## gnome-multi-writer 3.28.0

=== debian/changelog ===
gnome-multi-writer (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 15 Mar 2018 11:07:35 -0400
