=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@  --with gnome --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=/usr/lib/gnome-multi-writer

override_dh_installdocs:
	dh_installdocs
	mkdir -p debian/gnome-multi-writer/usr/share/doc/gnome-multi-writer
	appstream-util appdata-to-news $(CURDIR)/*/data/*/org.gnome.MultiWriter.appdata.xml \
	> debian/gnome-multi-writer/usr/share/doc/gnome-multi-writer/NEWS
