## gnome-multi-writer 3.30.0

=== debian/changelog ===
gnome-multi-writer (3.30.0-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 07:54:45 -0500

gnome-multi-writer (3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1
  * Drop obsolete intltool Build-Depends

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 10:03:15 -0400
