=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
                docbook-utils,
                gnome-pkg-tools,
                gobject-introspection,
-               intltool (>= 0.50.0),
                libcanberra-gtk3-dev,
                libglib2.0-dev (>= 2.46),
                libgtk-3-dev,
@@ -24,7 +23,7 @@
                meson (>= 0.37.0),
                policykit-1 (>= 0.105-18~),
                pkg-config (>= 0.16),
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-multi-writer
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-multi-writer.git
 Homepage: https://wiki.gnome.org/Apps/MultiWriter
