## gnome-multi-writer 3.32.0

=== debian/changelog ===
gnome-multi-writer (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum meson to 0.46.0
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome
  * Stop overriding libexecdir

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 08 Mar 2019 10:06:07 -0500
