## gnome-multi-writer 3.32.1

=== debian/changelog ===
gnome-multi-writer (3.32.1-4) unstable; urgency=medium

  * Team upload
  * Switch to appstreamcli from appstream-util

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 11:10:40 +0200

gnome-multi-writer (3.32.1-3) unstable; urgency=medium

  * Stop using debian/control.in and dh-sequence-gnome
  * Update Lintian overrides
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Apr 2025 14:49:52 -0400

gnome-multi-writer (3.32.1-2) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Drop unnecessary Build-Depends: policykit-1 (Closes: #1025565)
  * Depend on pkexec

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Add debian/upstream/metadata
  * Avoid explicitly specifying -Wl,--as-needed linker flag
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 10 Sep 2023 22:55:24 -0400

gnome-multi-writer (3.32.1-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Sep 2019 09:26:23 -0400
