=== debian/control ===
Source: gnome-multi-writer
Section: utils
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: appstream,
               debhelper-compat (= 13),
               docbook-utils,
               gobject-introspection,
               libcanberra-gtk3-dev,
               libglib2.0-dev (>= 2.46),
               libgtk-3-dev,
               libgudev-1.0-dev,
               libgusb-dev (>= 0.2.7),
               libpolkit-gobject-1-dev,
               libudisks2-dev,
               libxml2-utils,
               meson (>= 0.46.0),
               pkgconf,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-multi-writer
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-multi-writer.git
Homepage: https://wiki.gnome.org/Apps/MultiWriter

Package: gnome-multi-writer
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}, pkexec
Description: Write an ISO file to multiple USB devices at once
 MultiWriter can be used to write an ISO file to multiple USB devices
 at once. Supported drive sizes are between 1Gb and 32Gb.
 .
 MultiWriter may be useful for QA testing, to create a GNOME Live image
 for a code sprint or to create hundreds of LiveUSB drives for a trade show.
